{
    "first_name": "Sergey",
    "last_name": "Sirotenko",

    "about_me_link": "About me",
    "my_works_link": "My works (skills)",
    "reviews_link": "Customer reviews",
    "where_i_am_link": "Where i am",

    "my_works_title_1": "Where I worked before ...",
    "my_works_title_2": "Technologies with which I worked",

    "reviews_title": "Customer reviews",

    "web_developer": "Web - developer",
    "skills": "skills",

    "contact_with_me": "Contact with me",
    "your_name": "Your name",
    "сountry": "Your country",
    "send_form": "Send form"
}